%define oname   markaby

Name:       ruby-%{oname}
Version:    0.9.0
Release:    %mkrel 4
Summary:    Markup as Ruby, write HTML in your native Ruby tongue
License:    GPLv2+ or Ruby License
Group:      Development/Ruby
URL:        http://markaby.github.com/markaby/
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Tim Fletcher and _why's ruby driven HTML template system

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}/
%{gem_spec}

%files          doc
%doc %{gem_docdir}
%doc README.rdoc


%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.9.0-4.mga9
+ Revision: 1826209
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.9.0-3.mga8
+ Revision: 1507786
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.9.0-2.mga7
+ Revision: 1290984
- Mageia 7 Mass Rebuild

* Sun Apr 01 2018 pterjan <pterjan> 0.9.0-1.mga7
+ Revision: 1214247
- Update to 0.9.0

* Tue Jan 05 2016 pterjan <pterjan> 0.8.0-1.mga6
+ Revision: 919726
- Update to 0.8.0

* Wed Oct 15 2014 umeabot <umeabot> 0.7.2-11.mga5
+ Revision: 746418
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.2-10.mga5
+ Revision: 688860
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.7.2-9.mga4
+ Revision: 562003
- Rebuild to fix provides

* Sat Dec 28 2013 pterjan <pterjan> 0.7.2-8.mga4
+ Revision: 561384
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 0.7.2-7.mga4
+ Revision: 535519
- Mageia 4 Mass Rebuild

* Fri Sep 20 2013 pterjan <pterjan> 0.7.2-6.mga4
+ Revision: 482194
- Rebuild for Ruby 2

* Sun Sep 15 2013 pterjan <pterjan> 0.7.2-5.mga4
+ Revision: 479999
- Fix file list
- Use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.7.2-4.mga3
+ Revision: 396130
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.2-3.mga3
+ Revision: 381111
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.7.2-2.mga3
+ Revision: 313266
- rebuild for new ruby

* Fri Jun 08 2012 solbu <solbu> 0.7.2-1.mga3
+ Revision: 257157
- New version
- Spec cleanup

* Sat Feb 12 2011 shikamaru <shikamaru> 0.7.1-1.mga1
+ Revision: 51148
- imported package ruby-markaby


* Sat Feb 12 2011 Rémy Clouard <shikamaru@mandriva.org> - 0.7.1-1
- Initial package
